"MAXIMUM NUMBER OF ERRORS EXCEEDED" when installing OTM 5.5 CU6 (Doc ID 987665.1)

Last updated on SEPTEMBER 08, 2016

Applies to:

Oracle Transportation Management - Version: 5.5.06 to 6.1 - Release: 5.5 to 6.1
Information in this document applies to any platform.

Symptoms


When trying to upgrade to OTM 5.5.06 the following error is reported and the upgrade fails.


ERROR
-----------------------
"Maximum number of errors exceeded"


Cause

Sign In with your My Oracle Support account

Don't have a My Oracle Support account? Click to get started

My Oracle Support provides customers with access to over a
Million Knowledge Articles and hundreds of Community platforms